| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
dirsearch.php File Reference

## Functions
| dirsearch_init (&$a)
| dirsearch_content (&$a)
| dir_query_build ($joiner, $field, $s)
| dir_parse_query ($s)
| list_public_sites ()

## Function Documentation

dir_parse_query | ( |  | $s | ) |

Referenced by dirsearch_content().

dir_query_build | ( |  | $joiner,
|  |  | $field,
|  |  | $s
| ) |  |

Referenced by dirsearch_content().

dirsearch_content | ( | & | $a | ) |

dirsearch_init | ( | & | $a | ) |

list_public_sites | ( |  | ) |

Referenced by dirsearch_content().